## r-cran-lasso2 1.2-20

=== debian/changelog ===
r-cran-lasso2 (1.2-20-1) unstable; urgency=medium

  * Initial release (closes: #931075)

 -- Andreas Tille <tille@debian.org>  Tue, 25 Jun 2019 17:22:47 +0200
