## r-cran-lasso2 1.2-21.1

=== debian/changelog ===
r-cran-lasso2 (1.2-21.1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 24 Sep 2020 08:31:47 +0200

r-cran-lasso2 (1.2-20-2) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Thu, 03 Sep 2020 19:29:31 +0200
