## r-cran-lasso2 1.2-22

=== debian/changelog ===
r-cran-lasso2 (1.2-22-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 13 Oct 2021 21:29:54 +0200
