=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/lasso2_([-\d.]*)\.tar\.gz
